{
    "variants": {
        "type=bottom": [
			{ "model": "custom/slab/petrified_oak_slab/petrified_oak_slab" }
		],
        "type=top": [
			{ "model": "custom/slab/petrified_oak_slab/petrified_oak_slab_top" }
		],
        "type=double": [
			{ "model": "custom/slab/petrified_oak_slab/petrified_oak" }
		]
    }
}